/* CSS Document */
body {
	
	font:16px "Times New Roman", Times, serif, Verdana, Arial, Helvetica, sans-serif;
	color: #44546B;
	letter-spacing:.1em;
	line-height:20px;
	padding-left:120px;
	padding-right:120px;
	}

td {
	font:11px Arial, Helvetica, sans-serif;
	color:#000000;
	}
	
a {
	color: #64748B;
	font-weight:bold;
	text-decoration:none;
	}
	
a:hover {
	color: #3333DD;
	}
	
/* Class Styles */
/*
.reiki {
	width:500px;
	}
	
.contact {
	width:500px;
	}

.about {
	width:500px;
	}
*/